var _apiUrl = "http://messa014.infineon.com/api/oiWizard";

fetch(_apiUrl + '/materials/PROD_SPEC/4992', { method: 'GET' })
    .then(response => response.json())
    .then(data => {
        for (const prsStage of data.prodSpec.prsStages) {
            if (!prsStage.qaMetTests)
                continue;
            for (const qaMetTest of prsStage.qaMetTests) {
                console.log(qaMetTest.test);
                console.log(qaMetTest.slots);
                console.log(qaMetTest.recipe);
                console.log(qaMetTest.recipePattern);
                if (qaMetTest.test !== 'THICK_ONLY')
                    continue;
                console.log(qaMetTest.min);
                console.log(qaMetTest.max);
            }
        }
    })
    .catch(error => console.log(error));